1
0 3
0 39 4
0 23 17
203
197
173
150
188
222
153
182
175
164
218
221
194
212
167
163
162
1 21 18
80
149
106
108
100
92
78
104
94
83
145
146
131
123
112
144
110
138
2 31 22
8
61
73
43
13
71
41
7
28
47
31
38
64
40
10
70
50
34
52
74
56
30
3 23 14
303
311
315
373
307
367
355
335
371
354
365
330
349
301
1 38 4
4 23 12
353
320
332
317
306
341
369
331
374
343
372
314
5 29 24
280
276
260
244
293
239
246
290
268
270
273
295
238
292
272
235
289
257
230
242
296
267
232
298
6 21 10
96
87
147
101
132
97
127
143
114
136
7 23 10
186
157
176
220
205
179
215
208
193
160
2 23 4
8 29 6
266
299
261
243
284
286
9 23 3
337
342
302
10 23 3
213
177
166
11 23 4
346
370
363
351
